Subject: Trainer Candidate - Appourva Gupta
From: Appourva Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Nov 2021 12:11:16 -0500

| | Tech Support Test

Name | Appourva Gupta
E-mail | [email-masked]
Phone Number | (+91) 8376847424
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Accenture | Team lead | Currently working |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | I handle a team of 6 members and I'm involved in trainings and regular audits
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I was given the opportunity to lead the team and train around 25 team members in a group of 4. I was assigned the task of monitoring their performance on the basis of weekly knowledge tests. The training was conducted virtually due to work from home Situation due to the pandemic. There were many challenges I faced during the training itself for example some members did not promptly unmute themselves to answer the asked question on the call. Another example was when they were given the KTs, basis their answers I could sense a big performance gap. Hence re training the same individuals was a mammoth task as well. I made the roadmap according to each candidate basis their performance in the knowledge test and divided the sections and alloted the time to be spent on each one of them. Thankfully everyone passed with flying colours in the end and the project became a big success

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Putting ourselves in the shoes of customers is the first benchmark of a great customer service

A good customer service displays sympathy towards the customer
However a great customer service displays empathy towards the customers issues.

What according to you makes you a good candidate for this position?

I've had the experience of working in customer service profile for more than 5 years now
I understand the working of the industry and have been recently promoted in my current organization as well.
I'm a diligent working professional who believes in learning something new each day hence I'll definitely prove to be an asset to the company.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |